QBITTORRENT(1)

NAME
qBittorrent - a Bittorrent client written in C++ / Qt4

SYNOPSIS
qbittorrent [FILE | URL] [FILE | URL...] qbittorrent --help qbittorrent --version

DESCRIPTION
qBittorrent is an advanced Bittorrent client written in C++ / Qt4, using the rblibtorrent library by Arvid Norberg. qBittorrent aims to be a good alternative to all other bittorrent clients out there. qBittorrent is fast, stable, light, it supports unicode and it provides a good integrated search engine. It also comes with UPnP port forwarding / NAT-PMP, encryption (Azureus compatible), FAST extension (mainline) and PeX support (utorrent compatible). Please report any problem to http://bugs.qbittorrent.org

AUTHOR
Christophe Dumez <chris@qbittorrent.org>